Overview | Project | Class | Tree | Deprecated | Index

Nestopia Core API

FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD

## api
Enum Nes::Api::Machine::AskProfile

Image profile questioning state. Used for allowing callback triggering if an image has multiple media profiles.

Field Summary
`ASK_PROFILE` Trigger callback.
`DONT_ASK_PROFILE` Don't trigger callback (default).

Field Detail

### ASK_PROFILE

    public ASK_PROFILE

  Trigger callback.

### DONT_ASK_PROFILE

    public DONT_ASK_PROFILE

  Don't trigger callback (default).

Overview | Project | Class | Tree | Deprecated | Index

Nestopia Core API

FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD